limitsDict = {
    'CDF 1.13 fb-1 1.96 TeV 2009': [
        (320.126, 0.29130666666666666),
        (339.124, 0.22935166666666665),
        (380.238, 0.18191000000000002),
        (399.376, 0.1819066666666667),
        (425.893, 0.18933833333333333),
        (458.344, 0.21694666666666668),
        (501.028, 0.21304666666666666),
        (580.4, 0.15710316666666668),
        (623.11, 0.16453183333333335),
        (754.285, 0.23071333333333333),
        (804.359, 0.23920333333333335),
        (848.533, 0.24273833333333333),
        (904.524, 0.26397166666666666)],
    'CDF 106 pb-1 1.8 TeV 1997': [
        (270.354, 0.4159233333333333),
        (299.393, 0.2375),
        (352.373, 0.22899666666666668),
        (380.318, 0.21730999999999998),
        (397.956, 0.20491833333333334),
        (446.669, 0.26226166666666667)],
    'CMS 0.13 fb-1 8 TeV': [
        (601.152, 0.21940500000000002),
        (701.489, 0.31993),
        (794.21, 0.30823666666666666),
        (903.053, 0.26432500000000003),
        (991.478, 0.3053783333333333)],
    'CMS 20 fb-1 8 TeV': [
        (1195.74, 0.14003016666666668),
        (1219.29, 0.13825700000000002),
        (1300.25, 0.13364433333333334),
        (1403.27, 0.1184085),
        (1498.95, 0.11379383333333334),
        (1618.34, 0.17856166666666665),
        (1699.44, 0.23554666666666665),
        (1902.74, 0.29286833333333334),
        (2002.83, 0.28436),
        (2101.36, 0.24045),
        (2202.97, 0.25317999999999996),
        (2400.51, 0.3685616666666666),
        (2502.1, 0.37208833333333335),
        (2603.65, 0.35968500000000003),
        (2706.78, 0.393655),
        (2736.28, 0.41630833333333334)],
    'CMS 4 fb-1 8 TeV': [
        (999.952, 0.14713600000000002),
        (1064.74, 0.15208366666666667),
        (1158.98, 0.1605675),
        (1239.96, 0.16445083333333335),
        (1313.57, 0.16656533333333334),
        (1369.52, 0.16797333333333334)],
    'CMS 5 fb-1 8 TeV': [
        (1599.36, 0.24476333333333333),
        (1798.06, 0.22739166666666666),
        (1904.17, 0.27729166666666666),
        (1907.16, 0.29676166666666665),
        (1935.21, 0.33038999999999996),
        (1960.34, 0.37534500000000004),
        (1981.03, 0.4121583333333333)],
    'UA2 10.9 pb-1 0.63 TeV 1993': [
        (140.741, 0.38939),
        (149.414, 0.3185866666666667),
        (159.682, 0.30230166666666664),
        (170.014, 0.31398166666666666),
        (180.314, 0.31150333333333335),
        (201.055, 0.3692033333333333),
        (218.54, 0.28919500000000004),
        (231.802, 0.29450333333333334),
        (239.155, 0.29096333333333335),
        (252.69, 0.41663333333333336)],
    'atlas 1 fb-1 8 TeV': [
        (898.38, 0.15139733333333333),
        (961.743, 0.17723166666666668),
        (1005.96, 0.19988166666666665),
        (1047.24, 0.2267816666666667),
        (1101.74, 0.23633333333333334),
        (1201.98, 0.29720833333333335)]}
